#ifndef _BREAKOUTGAMEOVERSCENE_H_
#define _BREAKOUTGAMEOVERSCENE_H_

#include "BreakoutMainMenuScene.h"

class BreakoutGameOverScene : public BreakoutMainMenuScene
{
	public:
	BreakoutGameOverScene();
	~BreakoutGameOverScene();

	virtual void Initialise();
	virtual bool HandleEvent(IEvent* pEvent);
};

#endif
